html.is-paywall-close #paywall-fixed {
  bottom: -100%
}

body.has_domination .paywall__offer--vert {
  min-width: 260px;
  max-width: 260px
}

#paywall {
  font-family: Lato;
  position: relative;
  background-color: #fff;
  margin-left: auto;
  margin-right: auto
}

#paywall::before {
  content: "";
  position: absolute;
  top: -200px;
  bottom: 0;
  left: 0;
  right: 0;
  height: 200px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(#fff));
  background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0, #fff 100%);
  background-image: linear-gradient(180deg, rgba(255, 255, 255, 0) 0, #fff 100%)
}

#paywall.is-fixed::before {
  display: none;
  visibility: hidden
}

#paywall-fixed {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-family: Lato;
  position: fixed;
  bottom: -17px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  margin-left: auto;
  margin-right: auto;
  width: 997px;
  -webkit-transition: bottom .2s ease;
  -o-transition: bottom .2s ease;
  transition: bottom .2s ease;
  z-index: 999
}

#paywall-fixed.paywall__meter .paywall__offer {
  display: flex;
  justify-content: space-between;
}

#paywall-fixed.paywall__meter .paywall__offer__info {
  flex: 1;
}

#paywall-fixed.paywall__meter .paywall__offer__actions {
  flex: 1;

}

#paywall-fixed .paywall__offer {
  width: 100%;
}

#paywall-fixed .paywall__offer__text {
  margin-top: 0;
  margin-bottom: 0
}

#paywall-fixed .paywall__offer__text p {
  font-size: 20px
}

.paywall__container {
  position: relative;
  padding: 16px
}

.paywall__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: distribute;
  justify-content: space-around
}

.paywall__title {
  font-size: 21px !important;
  color: #000;
  margin-bottom: 24px;
  text-align: center;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%
}

.paywall__offer {
  background-color: #fff;
  border: 1px solid #275273;
  padding: 16px 24px;
  text-align: left;
  -webkit-box-shadow: 2px 4px 15px 0 rgb(0 0 0 / 15%);
  box-shadow: 2px 4px 15px 0 rgb(0 0 0 / 15%)
}

.paywall__offer--vert {
  text-align: center;
  min-width: 290px;
  min-height: 200px;
  max-width: 300px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center
}

.paywall__offer--vert .paywall__offer__info {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column
}

.paywall__offer.paywall__offer--vert svg {
  width: 150px;
  margin-bottom: 16px
}

.paywall__offer--vert a.paywall__offer__button {
  max-width: 190px;
  min-width: 190px;
  margin-top: 16px;
  margin-bottom: 24px
}

.paywall__offer--vert .paywall__offer__text {
  padding-right: 0;
  font-size: 17px !important;
  line-height: 23px !important
}

.paywall__offer__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center
}

.paywall__offer__text {
  margin-top: 8px;
  margin-bottom: 12px;
  -webkit-box-flex: 2;
  -ms-flex: 2;
  flex: 2;
  padding-right: 20px
}

.paywall__offer__text p {
  font-size: 22px !important;
  line-height: 1.4 !important;
  margin-top: 0;
  margin-bottom: 0;
  display: inline
}

.paywall__offer__text p span, .paywall__offer__text p strong {
  display: block;
  font-size: 18px
}

.paywall__offer__text__mobile {
  display: none
}

.paywall__offer__counter {
  padding-right: 24px;
  padding-left: 24px;
  background-color: #275273;
  margin: -16px 24px -16px -24px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: white !important;
}

.paywall__offer__counter span {
  font-weight: bold;
  font-size: 22px !important;
}

.paywall__offer__counter p {
  font-size: 18px !important;
  margin-top: 4px !important;
  margin-bottom: 0 !important;
  color: white !important;
}

.paywall__offer svg {
  width: 120px
}

a.paywall__offer__button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 12px 24px;
  display: inline-block;
  color: #fff !important;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-family: Lato;
  font-weight: 700;
  font-size: 16px;
  cursor: pointer;
  background-color: #3c8ebc;
  border-radius: 3px;
  border: none;
  text-decoration: none !important;
}

a.paywall__offer__button:hover {
  text-decoration: none !important
}

a.paywall__offer__button--blue {
  background-color: #275273;
}

.paywall__offer__actions {
  text-align: center
}

.paywall__offer__actions .paywall__login {
  font-size: 14px !important;
  margin-top: 6px !important;
  margin-bottom: 6px !important
}

.paywall__login {
  font-size: 20px;
  margin-top: 24px;
  text-align: center;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%
}

.paywall__login a {
  color: #004e82;
  font-weight: 700;
  text-decoration: none;
  cursor: pointer
}

.paywall__toggle {
  padding: 0;
  position: absolute;
  top: 16px;
  right: 16px;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  background-color: transparent;
  height: 40px;
  width: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center
}

.paywall__toggle svg {
  pointer-events: none;
  height: 18px;
  width: 18px;
  fill: #6a6a6a
}

@media screen and (max-width:768px) {

  #paywall {
    width: 100%;
    min-height: auto;
    min-width: 100%;
    max-height: 100%;
    max-width: 100%
  }

  #paywall-fixed {
    width: 100%
  }

  #paywall-fixed.paywall__meter .paywall__offer {
    display: block;
  }

  .paywall__offer__counter {
    padding: 0 0 16px 0;
    margin-left: -24px;
    margin-right: -24px;
    margin-top: -16px;
    margin-bottom: 16px;
  }


  .paywall__container {
    padding: 0
  }

  .paywall__content {
    margin-top: 40px
  }

  .paywall__title {
    font-size: 18px
  }

  .paywall__offer {
    text-align: center
  }

  .paywall__offer--vert {
    width: 100%
  }

  .paywall__offer+.paywall__offer {
    margin-top: 20px
  }

  .paywall__offer__info {
    display: block
  }

  .paywall__offer__text p:first-child {
    display: none
  }

  a.paywall__offer__button {
    display: block
  }

  .paywall__offer__text__mobile {
    display: block;
    margin-left: auto;
    margin-right: auto
  }

  #paywall-fixed .paywall__content {
    margin-top: 0
  }

  .paywall__toggle {
    top: 10px;
    right: 16px
  }

  .paywall__toggle svg {
    fill: #fff;
  }

}